function page_selection(new_hash){
	old_hash = $(location).attr('hash');
	$(old_hash).css('display', 'none');
	$(old_hash + "_menu").removeClass('active');
	$(new_hash).css('display', 'block');
	$(new_hash + "_menu").addClass('active');
	$(location).prop('hash', new_hash);
	$("#navbarSupportedContent").removeClass('show');
	window.scrollTo(0, 0);
}

var hash = $(location).attr('hash');
if(hash != "") 
	page_selection(hash);
else 
	page_selection("#about");
